
{% if userFilters.tabFiltres[object_type][id_type]|default(null)|length>0 %}
     <label>Filtres activés</label>
    {% for F2 in userFilters.tabFiltres[object_type][id_type] %}
        {% set dernier='false' %}
        {% if loop.last %}{% set dernier='true' %}{% endif %}
        {{ render(url('filter', { 'filter_id' : F2, 'object_type' : object_type, 'id_type' : id_type, 'dernier' : dernier })) }}

    {% endfor %}
{% endif %}
